.TovIfsPropon{
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  margin: auto;
  margin-top: 5%;
  margin-bottom: 5%;

}
.TovProponLeft{
  text-align: left;
  font-weight: bold;
  width: 90%;
  margin: auto;
}
.TovProponRight{
  text-align: justify;
  width: 90%;
  margin: auto;
  margin-top: 30px;
  font-size: 2vmax;
}
.dotsBlock{
  float: left;
  width: 15%;
  align-items: center;
  display: flex;
  justify-content: space-between;
  margin-right: 30px;
  margin-left: 15px;
  margin-top: 2%;
}
.dots{
  width: 15px;
  height: 15px;
  background: #b40155;
  border-radius: 50%;
  align-items: center;
}
.Block{
  display: flex;
	margin: 5% 5% 5%;
	flex-direction: column;
	align-items: center;
}
.Services{
	text-align: center;
	width: 65%;
	font-size: 1.9vmax;
	margin-top: 4%;
	border-left-color: #b40155;
	border-left-style: solid;
	border-width: 5px;
	padding-left: 1%;
	color: black;
	margin-left: 1%;
}
.ServicesList{
	text-align: left;
	width: 90%;
	font-size: 2vmax;
}
.SmallBlock{
  display: flex;
  width: 100%;
  margin: auto;
  margin-bottom: 4%;
}
.SmallBlockText{
  text-align: left;
	width: 100%;
	font-size: 2vmax;
	margin: 2%;
}
.SmallBlockLeft{
  margin-left: 3%;
  width: 20%;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
.SmallBlockRight{
  margin-right: 3%;
  width: 20%;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}
.Benefits{
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
}
.BenefitsColumn{
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  width: 60%;
  margin-top: 7%;
  margin-left: 5%;
  margin-right: 5%;
}
.BenefitsColumnUp{
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  margin-bottom: 5%;
}
.BenefitsColumnDown{
  background-color: #e6e5e5;
  text-align: center;
  font-size: 2vmax;
  color: black;
  height: auto;
  padding: 4%;
  display: flex;
  align-items: center;
}
.BenefitsColumnUpTextBlock{
  width: 70%;
}
.BenefitsColumnUpText{
  font-weight: bold;
  font-size: 2vmax;
  width: 100%;
  margin-left: 5%;
}
.BenefitsDots{
  width:15%;
}
@media (orientation: landscape){
  .TovIfsPropon{
    flex-direction: row;
    width: 80%;
  }
  .TovProponLeft{
    width: 30%;
    margin-top: 0;
  }
  .TovProponRight{
    width: 60%;
    margin-top: 0;
  }
  .Services{
		margin-left: 5%;
	}
  .SmallBlockText{
    text-align: justify;
  }
  .Benefits{
    flex-direction: row;
    align-items: flex-start;
  }
  .BenefitsColumn{
    margin: 5%;
    width: 25%;
  }
  .BenefitsColumnUp{
    height: 90px;
  }
  .BenefitsColumnDown{
    height: 200px;
  }
}
@media (orientation: landscape) and (min-width: 1200px){
  .TovProponLeft{
    font-size: 1.5vmax;
  }
  .TovProponRight{
    font-size: 1.5vmax;
  }
  .dots{
    width: 20px;
    height: 20px;
  }
  .Services{
		font-size: 1.3vmax;
	}
	.ServicesList{
		font-size: 1.5vmax;
	}
  .SmallBlockText, .BenefitsColumnDown{
		font-size: 1.5vmax;
	}
  .SmallBlock{
    width: 80%;
  }
  .SmallBlockLeft{
    margin-right: 5%;
    width: 15%;
  }
  .SmallBlockRight{
    margin-left: 5%;
    width: 15%;
  }
  .BenefitsColumnUpText{
    font-size: 1.5vmax;
  }
  .BenefitsColumnUp{
    margin-bottom: 1%;
  }
  .BenefitsColumnDown{
    margin-top: 8%;
    height: 340px;
  }
}
